@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background:url("../layout/intro_body.png") left top repeat-x;
	background-color: #780701;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a, a:hover {outline:none; text-decoration:none;}

#main {width:980px; height:600px; margin-left:auto; margin-right:auto;}
		
#container {width:980px; height:600px; float:left; background:url("../layout/intro_back.png") top center no-repeat;}

#content {width:980px; height:530px; text-align:left;}

#contentLeft {width:810px; height:530px; float:left; background:url("../layout/intro_fluxus.png") bottom left no-repeat;}

.lang {width:810px; height:30px;}

.lang1 {width:810px; height:35px;}

#slo a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:470px;}
#slo a:hover {color:#4c3407;}

#en a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:433px;}
#en a:hover {color:#4c3407;}

#de a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:390px;}
#de a:hover {color:#4c3407;}

#it a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:350px;}
#it a:hover {color:#4c3407;}

#ma a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:310px;}
#ma a:hover {color:#4c3407;}

#fr a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:290px;}
#fr a:hover {color:#4c3407;}

#fin a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:270px;}
#fin a:hover {color:#4c3407;}

#swe a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:275px;}
#swe a:hover {color:#4c3407;}

#es a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:283px;}
#es a:hover {color:#4c3407;}

#gr a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:298px;}
#gr a:hover {color:#4c3407;}

#dk a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:315px;}
#dk a:hover {color:#4c3407;}

#nor a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:345px;}
#nor a:hover {color:#4c3407;}

#jp a {color:#f9ef1c; font-size:1em; font-weight:500; margin-left:380px;}
#jp a:hover {color:#4c3407;}


#contentRight {width:170px; height:530px; float:left;}

#flash {width:200px; height:200px; margin-left:-50px; position:relative;}